Jump to content
Just nu i M3-nätverket

Open Office kräver JRE


Falkens

Recommended Posts

Sitter uppe med Open Office och får en varning att den behöver JRE.

 

Jag trode det bara var att köra på eller i alla fall hämta den delen och köra in den... men, nope! Någon som vet hur jag får in JRE så jag kan fortsätta med mitt Open Office :-)

 

Tackar!

Link to comment
Share on other sites

 

Jo, så långt kom jag med :-)

 

Apple tillhandahåller en egen Java-version. Använd funktionen för programvaruuppdatering (finns på Apple-menyn) för att kontrollera att du har den senaste versionen av Java till din Mac.

Detta funkar inte heller...

 

 

Link to comment
Share on other sites

Varför inte köra NeoOffice i stället?

Link to comment
Share on other sites

Du kan avaktivera Java runtimen i inställningarna för open office, det går mycket snabbare då. De behövs endast för vissa plugins, inte för själva huvudfunktionaliteten i programmet.

Link to comment
Share on other sites

Du kan avaktivera Java runtimen i inställningarna för open office, det går mycket snabbare då. De behövs endast för vissa plugins, inte för själva huvudfunktionaliteten i programmet.

 

 

OK? Jag får det när jag ska köra wizarden för "databas"

 

 

Link to comment
Share on other sites

  • 1 month later...

men kör openoffice fortfarande på java? Som jag förstår det så är det native och alltså inte java längre. Eller har jag fel?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...